Wasco - Mobile Billing (Android & 10S) - Bug #12916

Pay Bill - this textbox should be editable. User have to enter amount first then make payment
02/25/2025 12:32 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
My Water Bills

Bill Date: 2024-05-09
Bill Code: LODABE
Due Date: 2024-06-08
Tariff DOMESTIC
Invoice No INV24056043-0002
Total Amount Due: $28.71
Download Bill "~
Bill Date: 2024-06-09
Bill Code: LODABE
Due Date: 2024-07-09
Tariff DOMESTIC
Invoice No INV24066254-0002
Total Amount Due: $24.42
History

#1 - 02/25/2025 02:21 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
